Information on source package python-py

Available versions

ReleaseVersion
stretch1.4.32-3
buster1.7.0-2
bullseye1.10.0-1
bookworm1.10.0-1
sid1.10.0-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2020-29651vulnerable (no DSA, postponed)vulnerable (no DSA)fixedfixedfixedA denial of service via regular expression in the py.path.svnwc compon ...

Search for package or bug name: Reporting problems